<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- 主要文字色彩 -->
    <color name="text_color_primary">#CC000000</color>
    <!-- 次要文字色彩 -->
    <color name="text_color_secondary">#99000000</color>
    <!-- 占位符文字色彩 -->
    <color name="text_color_placeholder">#66000000</color>
    <!-- 文字disabled态 -->
    <color name="text_color_disabled">#42000000</color>
    <!-- 文字反色色彩 -->
    <color name="text_color_anti">#E7E7E7</color>
    <!-- 文字白色 -->
    <color name="text_color_white">#FFFFFF</color>
    <!-- 主题色文字色彩 -->
    <color name="text_color_brand">#7D46FC</color>
    <!-- 辅助色文字色彩1 -->
    <color name="text_color_auxiliary1">#BC87FF</color>
    <!-- 辅助色文字色彩2 -->
    <color name="text_color_auxiliary2">#F95FAC</color>
    <color name="text_color_auxiliary3">#FD5E4D</color>
    <color name="text_color_auxiliary4">#FB8A3C</color>
    <!-- 模式切换，选中颜色 -->
    <color name="bg_quick_switch_checked">#DDCFFD</color>
    <!-- 模式切换，未选中颜色 -->
    <color name="bg_quick_switch_normal">#FFFFFF</color>
    <!-- Tab指示器，选中时的背景颜色 -->
    <color name="bg_tab_indicator_selected">#DDCFFD</color>
    <!-- 粘贴提示文字 -->
    <color name="text_paste_tip">#996DFF</color>
</resources>